### Property

# Gtk ScrolledWindow:min-content-height

#### Declaration

    property min-content-height: int [ read, write ]

#### Description [src]

The minimum content height of `scrolled_window`.

Type: | `gint`

Default value | -1
Getter method | `gtk_scrolled_window_get_min_content_height()`
Setter method | `gtk_scrolled_window_set_min_content_height()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no